uuid: 21a9a35a-593a-4e14-bff9-f1a682c76b1e
langcode: ca
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - boi
id: peu
theme: boi
region: footer_first
weight: -2
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: Peu
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
